Subject: Re: [PATCH v3 0/4] Better support for customising context lines in --patch commands

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Jul 2025 08:32:47 -0700

Leon Michalak <[email-masked]> writes:

> I will respond to everything soon I hope, life has been in the way and
> I didn't anticipate so many comments :-)

Sure, no problem.  

Historically, summer is a slower season and these messages I sent
are primarily for me to keep track of topics on flight.  "No, I am
on vacation for a few more weeks" would have been perfectly fine
response ;-).

> Based on a skim read of the comments, the main thing I'm not sure I
> will be able to achieve is implementing the valid value range that a
> Rene has been working on as I don't have that context, but I'm not
> sure if this is a necessity to add?